Results 1 to 6 of 6

Thread: admin page doesn't load in firefox 3 beta 2 after 4.5.6->4.5.10 upgrade?

  1. #1
    Join Date
    May 2007
    Location
    Riverside, CA
    Posts
    27
    Rep Power
    8

    Default admin page doesn't load in firefox 3 beta 2 after 4.5.6->4.5.10 upgrade?

    The subject says it all but I'll elaborate.

    I've been using Firefox 3 beta 2 for a few weeks now and zimbra has been working fine. Today I upgraded to 4.5.10 (open source edition) from 4.5.6 and now the admin page doesn't load up anymore.

    I just get a beige background and no login screen. I can log in to check email just fine, but the admin stuff doesn't work. Using another computer I verified that it still loads up with Firefox 2.

    Is there a known issue with the admin login screen and firefox3?

    Thanks,
    Ajay

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default



    It's a beta. We hope it works, but if it doesn't, there isn't much we can do.

    Several of us use the beta with 5.0, which seems to work...when it doesn't crash

  3. #3
    Join Date
    May 2007
    Location
    Riverside, CA
    Posts
    27
    Rep Power
    8

    Default

    I just looked at the error console for firefox3 and it says:

    "resp.GetVersionInfoResponse is undefined https://myhost:xxxx/zimbraAdmin/js/Z...v=071117103647 Line: 10737"

    And that code looks like:

    Code:
    ZaServerVersionInfo.load=function(){
    if(!ZaServerVersionInfo._loaded){
    var _8f9=AjxSoapDoc.create("BatchRequest","urn:zimbra");
    _8f9.setMethodAttribute("onerror","continue");
    var _8fa=_8f9.set("GetVersionInfoRequest");
    _8fa.setAttribute("xmlns","urn:zimbraAdmin");
    var _8fb=new ZmCsfeCommand();
    var _8fc=new Object();
    _8fc.soapDoc=_8f9;
    _8fc.noAuthToken=true;
    var resp=_8fb.invoke(_8fc).Body.BatchResponse;
    var _8fe=resp.GetVersionInfoResponse[0];   <----  Line 10737
    ZaServerVersionInfo.buildDate=this._parseDateTime(_8fe.info[0].buildDate);
    ZaServerVersionInfo.host=_8fe.info[0].host;
    ZaServerVersionInfo.release=_8fe.info[0].release;
    ZaServerVersionInfo.version=_8fe.info[0].version;
    }
    };
    I guess I'll just use firefox2 for the time being...

    --Ajay

  4. #4
    Join Date
    Jul 2007
    Posts
    29
    Rep Power
    8

    Default

    Today FF auto-updated to beta3, but unfortunately the same problem occurs.

    I had similar problem on one of Dell's pages too. I wasn't sure if it was js or css related, and didn't really look.

  5. #5
    Join Date
    Aug 2006
    Posts
    1
    Rep Power
    9

    Default Broken on != Firefox 2

    Not only do I have this problem with Firefox 3b3 (and 3b4beta), but I also have this problem with Safari (5523.15) and Opera (9.25 build 3721). I guess Firefox 2 is the only supported browser on Mac?

  6. #6
    Join Date
    Jul 2007
    Posts
    11
    Rep Power
    8

    Default

    Well it is not beta anymore I just downloaded firefox 3.0.1 and I am still getting this same error that people described on this posting.

    Are there any know fixes for this?

    Vince

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •